Haven't found you're looking for? Visit goodstore howto web

URGENT Please FIX!! GOOD STORE not fully compatible with the newest Woocommerce plugin version 3

  • Dear Person Response,


    Current my website facing problem with theme not compatible with woo-commerce 3

    URL: www.pandorabox.com.my




    Server Hosting Reply below:

    Woocommerce plugin and respectfully with your website is based on the sole fact that your Woocommerce has been upgraded to version 3 and up which is quite different than the previous stable Woocommerce version 2.

     



    Currently your custom WordPress theme named "Goodstore" is not fully compatible with the newest Woocommerce version and as a result you have experienced the recent internal server errors related with the resource overusage of your website plugin and theme. 


    Now my website layout was mess up!! please fix


    *Can provide me with a patched version of my website theme that is compatible with Woocommerce versison 3 and up.


    Regards

    Tyler Yew




    Screen Shot 2017-06-28 at 2.21.37 PM
    Screen Shot 2017-06-28 at 2.20.46 PM
    Screen Shot 2017-06-28 at 2.20.36 PM
  • All following comments are shown for registered users only!

    (10 more comments)